/* SWIPER */
.swiper {
  width: 100%;
  height: 100%;
}

.swiper_mv .swiper-wrapper {
  transition-timing-function: linear;
}

.swiper_mv .swiper-slide {
  overflow: hidden;
  height: calc(100vh - 80px);
  width: auto;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.swiper_article {
  margin-bottom: 120px;
}

.swiper_news {
  background-color: #ffffff;
  overflow: hidden;
  border-radius: 4px;
  font-size: 1.4rem;
  position: relative;
  z-index: 20;
}

.swiper_news .box_ttl {
  font-size: 1.6rem;
  font-weight: 500;
  margin: 8px 0;
}

.swiper-button-prev:after {
  position: absolute;
  color: #A98B3D;
  font-size: 2.2rem !important;
  left: 0;
}

.swiper-button-next:after {
  position: absolute;
  color: #A98B3D;
  font-size: 2.2rem !important;
  right: 0;
}

.article .swiper-button-prev:after {
  position: absolute;
  color: #A98B3D;
  font-size: 6.2rem !important;
  left: 0;
}

.article .swiper-button-next:after {
  position: absolute;
  color: #A98B3D;
  font-size: 6.2rem !important;
  right: 0;
}

@media screen and (min-width: 768px) {
  .swiper_news .box_ttl {
    margin: 16px 0;
  }

  .swiper_mv {
    height: 900px;
  }

  .swiper_mv .swiper-slide {
    height: 900px;
  }

  .swiper_mv img {
    height: 900px;
  }
}

/* ACCORDION */
.accordion dl {
  border-bottom: 1px solid #E9E9E9;
}

.accordion dt {
  cursor: pointer;
  padding: 16px 8px;
  border-top: 1px solid #E9E9E9;
  border-left: 1px solid #E9E9E9;
  border-right: 1px solid #E9E9E9;
}

.accordion dt:last-child {
  border-bottom: 1px solid #E9E9E9;
  border-left: 1px solid #E9E9E9;
  border-right: 1px solid #E9E9E9;
}

.accordion dt.open,
.accordion dt:hover {
  background-color: #26993A;
  color: #ffffff;
  border: none;
}

.accordion dd {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  background-color: #3C9F4D;
  color: #ffffff;
  padding: 0 24px;
}

.accordion dd.open {}

.accordion dt.open+dd {
  max-height: 1000px;
  /* 適切な値に調整してください */
  transition: max-height 0.3s ease;
  /* アコーディオンのアニメーションを追加 */
  padding: 16px 24px;
}

@media screen and (min-width: 768px) {
  .accordion dt {
    cursor: pointer;
    padding: 16px 24px;
    border-top: 1px solid #E9E9E9;
    border-left: 1px solid #E9E9E9;
    border-right: 1px solid #E9E9E9;
  }
}

/* STARS */
.star_1:before {
  content: "★";
  color: #FFE500;
}

.star_2:before {
  content: "★★";
  color: #FFE500;
}

.star_3:before {
  content: "★★★";
  color: #FFE500;
}

.star_4:before {
  content: "★★★★";
  color: #FFE500;
}

.star_5:before {
  content: "★★★★★";
  color: #FFE500;
}

.star_1:after {
  content: "★★★★";
  color: #BEBEBE;
}

.star_2:after {
  content: "★★★";
  color: #BEBEBE;
}

.star_3:after {
  content: "★★";
  color: #BEBEBE;
}

.star_4:after {
  content: "★";
  color: #BEBEBE;
}

/* BREADCRUMB */
.breadcrumb {
  font-size: 1.3rem;
  margin-bottom: 24px;
}

.breadcrumb a,
.breadcrumb a:visited {
  color: #26993A;
  text-decoration: underline;
}

/* VIMEO */
.article_movie {
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
  max-width: 100%;
  height: auto;
  margin-bottom: 24px;
}

.article_movie iframe,
.article_movie object,
.article_movie embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 768px) {
  .article_movie {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
    margin-bottom: 56px;
  }
}

@media screen and (min-width: 768px) {
  .article_movie {
    font-size: 3.2rem;
    line-height: 4.0rem;
    margin-bottom: 32px;
  }
}

h3.wp-block-heading {
  font-size: 1.8rem;
  line-height: 2.4rem;
  margin-bottom: 16px;
  font-weight: 700;
}

h4.wp-block-heading {
  font-size: 1.7rem;
  line-height: 3.2rem;
  margin-bottom: 8px;
  font-weight: 700;
  color:#224A90;
}

@media screen and (min-width: 768px) {
  h3.wp-block-heading {
    font-size: 2.2rem;
    line-height: 4.6rem;
    margin-bottom: 16px;
    font-weight: 700;
  }
}

@media screen and (min-width: 1000px) {}

@media screen and (min-width: 1200px) {}

@media screen and (min-width: 1400px) {}

/* SEARCH RESULT */
.search-highlight {
  font-weight: bold;
  background: linear-gradient(transparent 60%, #ffff66 60%);
}

/* HUMBERGER BUTTON */
.hamburger {
  display: block;
  position: relative;
  width: 50px;
  height: 50px;
  border: none;
  cursor: pointer;
  padding: 0;
  transition: transform 0.3s ease;
  z-index: 1020;
}

.hamburger:focus {
  outline: none;
}

.hamburger__line {
  display: block;
  position: absolute;
  width: 24px;
  height: 2px;
  background-color: #A98B3D;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.3s ease, background-color 0.3s ease;
}

.hamburger__line:first-child {
  transform-origin: left;
  top: 18px;
}

.hamburger__line:last-child {
  transform-origin: right;
  top: 32px;
}

.hamburger[aria-expanded="true"] .hamburger__line:first-child {
  transform: rotate(45deg);
  left: 16px;
  top: 14px;
  background-color: #ffffff;
}

.hamburger[aria-expanded="true"] .hamburger__line:last-child {
  transform: rotate(-45deg);
  top: 14px;
  left: 9px;
  background-color: #ffffff;
}

.hamburger[aria-expanded="true"] .hamburger__line:nth-child(2) {
  background-color: transparent;
}

.hamburger[aria-expanded="true"] {
  position: absolute;
  right: 0;
  top: 0;
}

.overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  /* viewportの幅に合わせる */
  height: 100vh;
  /* viewportの高さに合わせる */
  background: linear-gradient(90deg, rgb(46, 99, 177), rgb(32, 70, 139));
  z-index: 999;
  overflow: hidden;
  /* スクロールを禁止 */
}

@media screen and (min-width: 768px) {
  .hamburger {
    display: none;
  }
}

#sml-user-links-block {
  width: 100%;
  margin: auto;
  padding: 24px;
  background-color: rgba(255, 255, 255, .2);
  border-radius: 8px;
}

.sml-user-links-title {
  font-size: 2.2rem;
  text-align: center;
  font-weight: 700;
  margin-bottom: 8px!important;
}

.sml-user-links {
  display: flex;
  flex-wrap: wrap;
}

.sml-user-links li {
  width: 50%;
  margin: 4px 0;
}

.sml-user-links a:before {
  content: url(../images/common/arrow_wt_2.png);
  margin-right: 8px;
}

.sml-login p {
  display: flex !important;
  flex-direction: column;
  margin-bottom: 0 !important;
  margin-top: 0!important;
}

.sml-login input[name="login_id"],
.sml-login input[name="password"] {
  margin-left: 0 !important;
  width: 100% !important;
  line-height: 40px;
}

.sml-login p label {
  width: 150px !important;
  line-height: 38px;
}

.log-in-btn {
  width: 100% !important;
  background: #A98B3D !important;
  margin-right: 0 !important;
  max-width: 100%;
  margin: 8px 0;
  margin-top: 0;
  font-size: 1.6rem;
}

.sml-action-links-register {
  font-size: 1.5rem;
  text-decoration: underline;
}

.sml-action-links-lostpassword {
  font-size: 1.5rem;
  text-decoration: underline;
}

.sml-login input[name="login_id"],
.sml-login input[name="password"] {
  text-indent: 8px;
}

.single_special #sml-user-links-block {
  background-color: #F9F8EF;
  position: relative;
}

.single_special #sml-user-links-block:before {
  display: block;
    position: absolute;
    top: -180px;
    left: 0;
    content: "";
    width: 100%;
    height: 180px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(50%, rgba(255, 255, 255, 0.7)), color-stop(50%, rgba(255, 255, 255, 0.7)), color-stop(100%, #fff));
}

.single_special #sml-user-links-block .single_special #sml-user-links-block a,
.single_special #sml-user-links-block a:visited {
  color: #000000;
}

#sml-user-links-block .section_header {
  margin-bottom: 16px;
}

.sml-user-links-title span {
  margin-bottom: 16px;
  font-size: 1.5rem;
  display: block;
}

.page #sml-user-links-block {
  background-color: rgba(217, 217, 217, .4);
}

.page #sml-user-links-block a,
.page #sml-user-links-block a:visited {
  color: #000000;
}

.page #sml-user-links-block p {
  font-weight: 500;
}

.wp-submit-flex {
  display: flex;
  flex-direction: column;
  gap: 0;
  width: 100%;
}

a.sml-login-submit.register-btn {
  width: 100% !important;
  background: #5d5d5d !important;
  color: #ffffff !important;
  margin-right: 0 !important;
  max-width: 100%;
  margin: 8px 0;
  text-align: center;
  text-decoration: none !important;
  border-radius: 5px;
  line-height: 50px;
  height: 50px;
  font-size: 1.6rem;

}

p.error.sml-login-error-message {
  margin: 16px 0 !important;
  text-align: center !important;
  width: 100%;
  display: block;
  justify-content: center;
  /* background-color: #e39300; */
  color: #e39300;
  font-weight: bold;
  flex-direction: row;
}

p.error.sml-login-error-message:before {
  content: "!";
  margin: 0 8px;
  background: #e39300;
  color: white;
  border-radius: 30px;
  width: 30px;
  height: 30px;
}
@media screen and (min-width: 768px) {
  .sml-login p label {
    width: 30%!important;
  }
  .sml-login input[name="login_id"] {
    width: 70% !important;
  }

  .sml-login input[name="password"] {
    width: 70% !important;
  }
  .sml-user-links-title span {
    margin-bottom: 24px;
    font-size: 1.7rem;
  }

  .wp-submit-flex {
    display: flex;
    flex-direction: row;
    gap: 16px;
    width: 100%;
  }
  .log-in-btn {
    width: 100% !important;
    background: #A98B3D !important;
    margin-right: 0 !important;
    max-width: 100%;
    margin: 24px 0;
    font-size: 1.6rem;
  }
  a.sml-login-submit.register-btn {
    width: 100% !important;
    background: #5d5d5d !important;
    color: #ffffff !important;
    margin-right: 0 !important;
    max-width: 100%;
    margin-top: 20px;
    text-align: center;
    text-decoration: none !important;
    border-radius: 5px;
    line-height: 50px;
    height: 50px;
    font-size: 1.6rem;
  }
  .sml-login p {
    margin-top: 8px!important;
  }
}

@media screen and (min-width: 900px) {
  #sml-user-links-block {
    width: 100%;
    padding: 48px 64px;
  }

  .sml-login p {
    flex-direction: row;
  }
  .sml-user-links-title {
    font-size: 2.2rem;
    text-align: left;
    font-weight: 700;
    margin-bottom: 48px;
  }

}

/* mokuji */
.mokuji {
  background-color: #ececec;
  padding: 16px;
  border-radius: 4px;
}

.mokuji li {
  font-size: 1.6rem;
  margin: 8px 0;
  border-bottom: none;
}

.mokuji li:before {
  content: url(../images/common/arrow_bl_2.png);
  margin-right: 8px;
}

.mokuji li li {
  margin: 4px 0;
  margin-left: 16px;
  font-size: 1.4rem;
}

@media screen and (min-width: 768px) {
  .mokuji {
    background-color: #ececec;
    padding: 24px;
    border-radius: 4px;
  }

  .mokuji li {
    font-size: 1.8rem;
    margin: 8px 0;
    border-bottom: none;
  }

  .mokuji li:before {
    content: url(../images/common/arrow_bl_2.png);
    margin-right: 8px;
  }

  .mokuji li li {
    margin: 4px 0;
    margin-left: 16px;
    font-size: 1.5rem;
  }
}

.writer {
  padding: 16px;
  background-color: #F6F6F6;
  display: flex;
  gap: 8px;
  flex-direction: column;
  align-items: start;
}
.writer p:first-child {
  margin-top: 0;
}
.writer p:last-child {
  margin-bottom: 0;
}
.writer_desc p {
  font-size: 1.4rem;
  line-height: 2.4rem;
}
.writer strong {
  font-size: 1.6rem;
  font-weight: 500;
  color: #2c2c2c;
}

.writer_name {
  white-space: nowrap;
}

@media screen and (min-width: 768px) {
  .writer {
    padding: 24px;
    background-color: #F6F6F6;
    display: flex;
    gap: 40px;
    flex-direction: row;
    align-items: start;
  }
}


.single-article iframe[src*="vimeo.com"] {
  width: 100% !important;
  max-width: 100% !important;
  height: auto; /* 高さはアスペクト比に合わせて自動 */
  aspect-ratio: 16/9; /* 比率を維持（CSS対応ブラウザ向け） */
}

.single-article .video-wrapper {
  position: relative;
  width: 100%;
  padding-top: 56.25%; /* 16:9 の比率 (9 ÷ 16 = 0.5625 = 56.25%) */
}

.single-article .video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.article_cat-webinar #toc_container ~ .wp-block-heading, 
.article_cat-webinar #toc_container ~ p {
    display: none;
}